Bug 198324 - New upstream version 2.2.1 released
New upstream version 2.2.1 released
Product: Fedora
Classification: Fedora
Component: python-cherrypy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gijs Hollestelle
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-07-11 00:39 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-13 19:17:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2006-07-11 00:39:28 EDT
The latest stable release of CherryPy is 2.2.1 and was released on 2006-04-24.
Comment 1 Gijs Hollestelle 2006-07-13 11:29:40 EDT
I'm on vacation right now can't update the package from here. Feel free to 
update it yourself, I'll be back in 1.5 weeks.
Comment 2 Luke Macken 2006-07-13 19:17:48 EDT
I went ahead and bumped the devel branch to 2.2.1, thanks!

Note You need to log in before you can comment on or make changes to this bug.